How to install the PHP package bayne/telegram-bot-api with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
bayne/telegram-bot-api

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require bayne/telegram-bot-api